--
-- PostgreSQL database dump
--

-- Dumped from database version 12.5 (Debian 12.5-1.pgdg100+1)
-- Dumped by pg_dump version 12.5 (Debian 12.5-1.pgdg100+1)

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

SET default_tablespace = '';

SET default_table_access_method = heap;

--
-- Name: contracts; Type: TABLE; Schema: public; Owner: czechidm
--

CREATE TABLE public.contracts (
    id character varying(255) NOT NULL,
    personalnumber character varying(255) NOT NULL,
    validfrom timestamp without time zone,
    validtill timestamp without time zone,
    state character varying(255),
    workposition character varying(255),
    contracttype character varying(255),
    lastupdatetime timestamp without time zone
);


ALTER TABLE public.contracts OWNER TO czechidm;

--
-- Name: identities; Type: TABLE; Schema: public; Owner: czechidm
--

CREATE TABLE public.identities (
    id character varying(255) NOT NULL,
    firstname character varying(255),
    lastname character varying(255),
    titlebefore character varying(255),
    titleafter character varying(255),
    personalnumber character varying(255),
    lastupdatetime timestamp without time zone
);


ALTER TABLE public.identities OWNER TO czechidm;

--
-- Data for Name: contracts; Type: TABLE DATA; Schema: public; Owner: czechidm
--

INSERT INTO public.contracts VALUES ('1', '1000', '2021-01-01 00:00:00', '2021-12-31 00:00:00', NULL, 'Department 1', 'consultant', '2021-01-24 22:56:58.842397');


--
-- Data for Name: identities; Type: TABLE DATA; Schema: public; Owner: czechidm
--

INSERT INTO public.identities VALUES ('1', 'Jan', 'Dvořák', 'Ing.', NULL, '1000', '2021-01-24 22:31:37.88381');


--
-- PostgreSQL database dump complete
--

